.navbar-toggle .icon-bar {
background-color: #0071BA;
}
.slice.header, .slice.header .container, .slice.header .region, .slice.header h1, .slice.header h2, .slice.header nav {
min-height: 50px;
}
.slice.header .region .row {
display: flex;
align-items: center;
}
.slice.header a.logo img {
background: white;
width: 100%;
}
.slice.header .region h3 {
border-bottom: 0;
color: #666;
flex-grow: 1;
font-size: 150%;
font-weight: 500;
margin: 0;
padding: 0;
}
.slice.header .navbar-toggle {
float: none;
margin-right: 0;
top: 1px;
}
.submenu .navbar-collapse {
margin-bottom: 30px;
padding-left: 0;
padding-right: 0;
}
.submenu li {
margin-top: 0 !important;
padding-left: 0 !important;
}
.submenu li:before {
display: none !important;
}
.slice.footer {
border-top: 1px solid #eee;
margin-top: 20px;
padding-bottom: 40px;
padding-top: 20px;
}
.slice.footer .row {
flex-wrap: nowrap;
}
@media (max-width:767px) {
.slice.header a.logo img {
max-width: 28vw;
}
.slice.header .region .main-title {
align-items: center;
display: flex;
flex-grow: 1;
padding: 0 5px 0 0;
}
.slice.content {
padding-top: 40px;
}
}
@media (min-width:768px) {
.slice.header, .slice.header .container, .slice.header .region, .slice.header h1, .slice.header h2, .slice.header nav {
min-height: 65px;
}
.slice.header .region h3 {
font-size: 200%;
}
.slice.footer .row > .region {
width: 50%;
}
}
@media (min-width:1024px) {
.slice.header, .slice.header .container, .slice.header .region, .slice.header h1, .slice.header h2, .slice.header nav {
min-height: 80px;
}
}
